class CreateForumMessages < ActiveRecord::Migration
  def change
    create_table :forum_messages do |t|
      t.references :forum_user
      t.references :forum_topic
      t.string :title
      t.text :description

      t.timestamps
    end
    add_index :forum_messages, :forum_user_id
  end
end
